/* утф-8
barvy projektu
#515ec4 - tmava modra
#6574d1 - svetla modra
#DBDEF2 - svetla svetla modra
#fecd04 - zluta
#fffcdf - svetla zluta
#b50605 - cervena na tlacitka
#c1c1c1 - sediva na ramecky inputu
*/
/*----------- MENU jako seznam ul li + a --------- */
ul.menu, ul.menu-horni, ul.menu-dolni, ul.menu-zalozky, ul.menu-pod-zalozky {
  list-style: none;
  margin: 0px;
  padding: 0px;
}
ul.menu li, ul.menu-horni li, ul.menu-dolni li, ul.menu-zalozky li, ul.menu-pod-zalozky li {
  display: inline; /* timto + .menu a u A uvnitr LI zajistim vodorovnost */
}
.menu a, .menu a:link, .menu a:visited {
  background-repeat:no-repeat;
  background-position:0px -21px;
  color:white;
  text-decoration:none;
  display:block;
  float: left; /* timto + display: inline u UL zajistim vodorovnost */
  cursor:hand;
}
.menu a:active, .menu a:focus, .menu a:hover {
  background-position:0px 0px;
}
/*----------- HORNI TEXTOVE MENU --------- */
.menu-horni a, .menu-horni a:link, .menu-horni a:visited {
  color:#515ec4;
  text-decoration:none;
  display:block;
  float: left; /* timto + display: inline u UL zajistim vodorovnost */
  cursor:hand;
  padding: 0px 5px 0px 5px;
  /*font-size: 11px;*/
  font-size: 12px;
  line-height: 22px;
  height: 22px;
  font-weight: bold;
  letter-spacing: 0px;
  background-image:url('bg-menu-horni.gif');
  background-position: 0px 4px;
  background-repeat: no-repeat;
}
.menu-horni a:active, .menu-horni a:focus, .menu-horni a:hover,
.menu-horni a.on, .menu-horni a.on:active, .menu-horni a.on:link, .menu-horni a.on:visited, .menu-horni a.on:hover {
  color: white;
  background-color: #515ec4;
}
.menu-horni a.first, .menu-horni a.first:link, .menu-horni a.first:visited { /* prvni polozka menu je bez carky v pravo */
  background-image: none;
}

/*----------- ZALOZKY S VYSLEDKY GLOBALNIHO HLEDANI --------- */
.menu-zalozky a, .menu-zalozky a:link, .menu-zalozky a:visited {
  color: 515ec4;
  display:block;
  float: left; /* timto + display: inline u UL zajistim vodorovnost */
  cursor:hand;
  padding: 0px 6px 0px 6px;
  /*font-size: 11px;*/
  font-size: x-small;
  line-height: 18px;
  height: 18px;
  font-weight: bold;
}
.menu-zalozky a:active, .menu-zalozky a:focus, .menu-zalozky a:hover {
  color: White;
  background-color: #6574d1;
}
.menu-zalozky a.on, .menu-zalozky a.on:active, .menu-zalozky a.on:link, .menu-zalozky a.on:visited, .menu-zalozky a.on:hover {
  color: White;
  background-color: #515ec4;
}

/*----------- MENU-POD-ZALOZKY --------- */
.menu-pod-zalozky a, .menu-pod-zalozky a:link, .menu-pod-zalozky a:visited {
  color: black;
  display: block;
  float: left;
  cursor: hand;
  padding: 0px 5px 0px 5px;
  /*font-size: 11px;*/
  font-size: x-small;
  line-height: 18px;
  height: 18px;
  text-decoration: underline;
}
.menu-pod-zalozky a:active, .menu-pod-zalozky a:focus, .menu-pod-zalozky a:hover {
  background-color: #FFF9C4;
}
.menu-pod-zalozky a.on, .menu-pod-zalozky a.on:active, .menu-pod-zalozky a.on:link, .menu-pod-zalozky a.on:visited, .menu-pod-zalozky a.on:hover {
  font-weight: bold;
  background-color: #FEE170;
}


/* sm = small - male cerne odkazy */
.sm, .sm div {
  font-size: xx-small;
  line-height: 18px;
}

a.sm, a.sm:link, a.sm:visited{
  color: Black;
  font-size: xx-small;
  line-height: 10px;
}
a.sm:active, a.sm:focus, a.sm:hover {
  color: Black;
  font-size: xx-small;
  line-height: 10px;
}
/*
#informHP, #informHP a, #informHP a:link, #informHP a:visited,   #informHP a:active, #informHP a:focus, #informHP a:hover {
  display: block;
  color: black;
  font-size: x-small;
  line-height: 12px;
}
*/
#informFi a, #informFi a:link, #informFi a:visited,   #informFi a:active, #informFi a:focus, #informFi a:hover {
  color: black;
  font-size: x-small;
  line-height: 12px;
}
#informFi a.b, #informFi a.b:link, #informFi a.b:visited,   #informFi a.b:active, #informFi a.b:focus, #informFi a.b:hover {
  font-size: 8pt;
  font-weight: bold;
}
#kalendarAkciHP a, #kalendarAkciHP a:link, #kalendarAkciHP a:visited,  #kalendarAkciHP a:active, #kalendarAkciHP a:focus, #kalendarAkciHP a:hover {
  color: black;
  /*font-size: x-small;*/
  overflow: hidden;
}
#kalendarAkciHP a.kahp, #kalendarAkciHP a.kahp:link, #kalendarAkciHP a.kahp:visited,  #kalendarAkciHP a.kahp:active, #kalendarAkciHP a.kahp:focus, #kalendarAkciHP a.kahp:hover {
  font-weight: bold;
}
#DoporucujemeHP a.dohp, #DoporucujemeHP a.dohp:link, #DoporucujemeHP a.dohp:visited,  #DoporucujemeHP a.dohp:active, #DoporucujemeHP a.dohp:focus, #DoporucujemeHP a.dohp:hover {
  color: Black;
  font-size: 8pt;
  font-weight: bold;
  text-decoration: underline;
}
#DoporucujemeHP .donewcena {
  font-weight: bold;
  color: Red;
  letter-spacing: 1px;
}
#DoporucujemeHP .dooldcena {
  text-decoration: line-through;
  color: gray;
}
#ZpravodajstviHP a.zpzdroj, #ZpravodajsviHP a.zpzdroj:link, #ZpravodajsviHP a.zpzdroj:visited,  #ZpravodajsviHP a.zpzdroj:active, #ZpravodajsviHP a.zpzdroj:focus, #ZpravodajsviHP a.zpzdroj:hover{
  text-decoration: underline;
  font-weight: bold;
  color: Red;
  letter-spacing: 1px;
}
#ZpravodajstviHP a.zpzprava, #ZpravodajsviHP a.zpzprava:link, #ZpravodajsviHP a.zpzprava:visited,  #ZpravodajsviHP a.zpzprava:active, #ZpravodajsviHP a.zpzprava:focus, #ZpravodajsviHP a.zpzprava:hover{
  color: black;
}


a.cervena, a.cervena:link, a.cervena:visited, a.cervena:active, a.cervena:focus, a.cervena:hover {
  color: Red;
}
a.bila, a.bila:link, a.bila:visited, a.bila:active, a.bila:focus, a.bila:hover {
  color: White;
}
a.modra, a.modra:link, a.modra:visited, a.modra:active, a.modra:focus, a.modra:hover {
  color: #515ec4;
}
a.cerna, a.cerna:link, a.cerna:visited, a.cerna:active, a.cerna:focus, a.cerna:hover {
  color: black;
}
a.zluta, a.zluta:link, a.zluta:visited, a.zluta:active, a.zluta:focus, a.zluta:hover {
  color: #fecd04;
}
a.b, a.b:link, a.b:visited, a.b:active, a.b:focus, a.b:hover {
  font-weight: bold;
}
/*#fecd04 - zluta*/


.ifr, .ifron {
	margin: 0px;
	padding: 0px;
}
.ifr {
	width:0px;
	height: 0px;
}
.ifron {
	width: 780px;
	height: 640px;
}

/* GS Klicova Slova a GS KeyWords */
.ks_ifr, .ks_ifron {
	margin: 0px;
	padding: 0px;
}
.ks_d_outer, .ks_d_outeron, .ks_d_inner, .ks_d_inneron {
	overflow: hidden;
}
.ks_ifr, .ks_d_outer, .ks_d_inner {
	width: 0px;
	height: 0px;
}

.ks_d_outeron {
	width: 780px;
	height: 100px;
	text-align: center;
}
.ks_d_inner {
	width: 745px;
	height: 100px;
}

.adv {
  width: 0px;
}
.advon {
  width: 230px;
}
.stranka-adv {
  width: 780px;
}
.stranka-advon {
  width: 1010px;
}
.ks_ifron {
  width: 230px;
  height: 600px;
}
/* Inform vyhledavatko ubytovani */
#informUbytovani {
  width: 0px;
  height: 0px;
  overflow: visible;
  position: relative;
  background-color: white;
}
#informUbytovani1 {
  position: absolute;
  left: 396px;
  top: 0px;
  font: 12px Arial, sans-serif; 
  width: 384px; 
  min-height: 152px; 
  _height: 152px; 
  overflow: hidden;
  background-color: red;
  cursor: hand;
}
.ubyt-lm #informUbytovani1 {top: -3px;}
.ubyt-b4c #informUbytovani1 {top: 3px; min-height: 154px;_height: 154px; }
#informUbytovani2 {
  border: 1px solid #003366;
}
#form_ubyt {
  background: white url('/images/inform-bn_ubyt-inform.gif') no-repeat 5px 10px; 
  margin: 0; padding: 0; 
}
#form_ubyt div {
  background: #FFCC01 url('/images/inform-bg_grad-ubyt.gif') repeat-x 0 0; color: black; margin-left: 130px; padding: 12px; _padding: 11px 12px 10px;
}
#form_ubyt p {
  margin: 0; line-height:normal;
}
#form_ubyt label {
  font-size: 14px; font-weight: bold; display: block; margin-bottom: 3px;
}
#obec {
  font-size: 12px; 
  width: 156px;
  border-style: inset;
  border-width: 2px;
  font-size: 12px;
  padding: 0;
  height: 16px;
}
#hledej_ubyt {
  font-size: 12px; 
  width: 60px;
  border-style: outset;
  border-width: 2px;
  font-size: 12px;
  padding: 0;
  height: 21px;
}
#informUbytovani3 {
  font-size: 11px; background: #003366 url('/images/inform-bn_ubyt-house.jpg') no-repeat 0 0; color: white;
}
#informUbytovani3 p {
  color: #E5F0FA; margin: 0 0 0 130px; padding: 10px 12px; line-height:normal;
}